<!doctype html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
		</title>
		<link href="main.css" rel="stylesheet" type="text/css">
	</head>
	
	<body>
	<div id="wrapper">
		<header id="header">
			
			<a href="index.html">
			<div id="logo">
				<span title="Go back to home">
				<img src="logo.png"  width="80" height="80" align="left" alt=""/>
				</span></a>
				<h1 style="font-size:35px" style="padding-left:300px">DCU Food Pre-Order</h1>
			</div>
		
			<div id="topbanner"><img src="banner.jpg" width="1000" height="relative" alt=""/></div>
		</header>
		<aside id="leftsidebar">
			<nav id="nav">
				<ul>

					<li><a href="index.html">Home</a></li>
					<li><a href="londis.html">Londis</a></li>
					<li><a href="canteen.html">Canteen</a></li>
					<li><a href="library.html">Library Canteen</a></li>
				</ul>
			</nav>
		</aside>
		<section id="main">

				<html>


				<head>
									   <h1> Main Canteen </h1>
											   </head>
											   <body>
				<h2>Hot Food</h2>

				<label class="container">Chicken Curry €5
				<input type="checkbox">
				<span class="checkmark"></span>
				</label>

				<label class="container">Beef Curry €5
				<input type="checkbox">
				<span class="checkmark"></span>
				</label>

				<label class="container">Chicken Burger €5
				<input type="checkbox">
				<span class="checkmark"></span>
				</label>

				<label class="container">Chicken Nuggets and Chips €5
				<input type="checkbox">
				<span class="checkmark"></span>
				</label>

				<label class="container">Noodles €5
				<input type="checkbox">
				<span class="checkmark"></span>
				</label>

				<label class="container">Carvery €7
				<input type="checkbox">
				<span class="checkmark"></span>
				</label>

				<label class="container">Tomato Pasta €5
				<input type="checkbox">
				<span class="checkmark"></span>
				</label>

				<label class="container">Vegetable Soup €4
				<input type="checkbox">
				<span class="checkmark"></span>
				</label>

				<h2>Cold Food</h2>


				<label class="container">Chicken Sandwich €4
				<input type="checkbox">
				<span class="checkmark"></span>
				</label>

				<label class="container">Falafel Wrap €4
				<input type="checkbox">
				<span class="checkmark"></span>
				</label>

				<label class="container">Pasta Salad €4
				<input type="checkbox">
				<span class="checkmark"></span>
				</label>

				<label class="container">Chicken Salad €4
				<input type="checkbox">
				<span class="checkmark"></span>
				</label>

				<label class="container">Fruit Smoothie €3
				<input type="checkbox">
				<span class="checkmark"></span>
				</label>

				   <br>
						<form  action="order.html">
							<input type="submit" value="Confirm Order">
						</form>
						<br>

				</body>
				</html>
		</section>
		<footer id="footer">Copyright ca357 &copy; 2020</footer>
	</div>
	</body>
</html>